HTML,body{height:100%;}

img{border-style:none;}
:focus{outline:none;}

table.fnorm{border:0px;border-collapse:collapse;}
table.fnorm tr td{padding:0px;}
table.fnorm table tr td{padding:inherit;}
table.norm{width:100%;border:0px;border-collapse:collapse;}
table.norm tr td{padding:0px;}
table.norm table tr td{padding:inherit;}

.rbtn{cursor:pointer;}
.rview,.rview input[type=text],.rview textarea,.rview select {background-color:#fff;}

.mbtn{position:absolute;z-index:200;width:100%;min-width:1000px !important;}
.exte{background-color:#fff;}

.rbtn_pc{border:none;background-repeat:no-repeat;background-position:center center;cursor:pointer;margin:1px;width:20px;height:20px;}
.rbtn_p1{background-image:url(../cmn/timg/arr_le.gif);}
.rbtn_p2{background-image:url(../cmn/timg/arr_ri.gif);}
.rbtn_p3{background-image:url(../cmn/timg/edit.gif);}
.rbtn_p5{background-image:url(../cmn/timg/minus.gif);}
.rbtn_p8{background-image:url(../cmn/timg/plus.gif);}

/***************/
.e_fst_add_smp{margin-top:10px;margin-bottom:10px;}
.e_fst_add_mrk{margin-top:5px;margin-bottom:5px;padding:5px;border:1px dotted #ccc;position:relative;}
.e_blk_box{padding-bottom:5px;}
hr{color:#ccc;background-color:#ccc;border:0px none;height:2px;clear:both;margin:7px 0 7px 0}
/***************/

/*
body{margin:0;}
div{margin:0;padding:0;}
.marked_inl_box{border:1px dotted #ccc;padding:10px;margin-bottom:10px;display:inline-block;}
.marked_blk_box{border:1px dotted #ccc;padding:10px;margin-bottom:10px;}
.cmn_inl_itm{display:inline-block;width:290px;padding:10px;margin:10px 10px 10px 0;vertical-align:top;border:1px dotted #ccc;}
.strl_ret,.strl_pnt{text-decoration:underline;cursor:pointer;}
.strl_pnt{color:#00f;}
.strl_ret{color:#f0f;}
#main_box{padding:20px 20px 700px 20px;position:relative;max-width:1300px;}
#cnt_box{margin-bottom:20px;}
p{margin-bottom:0.5em;margin-top:0.5em;}
.cmn_txt{padding-bottom:5px;position:relative;}
*/

.std_clr{color:#0072bc}
.std_bld_clr{font-weight:bold;color:#0072bc}
.std_bld{font-weight:bold;}

